{% extends 'panel/layout/base.html.twig' %}

{% block title %}Plany taryfowe{% endblock %}

{% block body %}
    <div class="container mb-5 mt-5">
        <div class="pricing card-deck flex-column flex-md-row mb-3">
            <div class="card card-pricing text-center px-3 mb-4">
                <span class="h6 w-60 mx-auto px-4 py-1 rounded-bottom bg-primary text-white shadow-sm">Starter</span>
                <div class="bg-transparent card-header pt-4 border-0">
                    <h1 class="h1 font-weight-normal text-primary text-center mb-0" data-pricing-value="15"><span
                                class="price">3 zł</span><span class="h6 text-muted ml-2">/ miesięcznie</span></h1>
                </div>
                <div class="card-body pt-0">
                    <ul class="list-unstyled mb-4">
                        <li>Odbiór kurierem zgłoszenia</li>
                        <li>Podstawowe wsparcie techniczne</li>
                        <li>Dostep do profilu</li>
                        <li>Dostep do statusu zgłoszenia</li>
                        <li>Darmowa wysyłka</li>
                    </ul>
                    <button type="button" class="btn btn-outline-secondary mb-3">Zamów</button>
                </div>
            </div>
            <div class="card card-pricing text-center px-3 mb-4">
                <span class="h6 w-60 mx-auto px-4 py-1 rounded-bottom bg-primary text-white shadow-sm">Business</span>
                <div class="bg-transparent card-header pt-4 border-0">
                    <h1 class="h1 font-weight-normal text-primary text-center mb-0" data-pricing-value="45"><span
                                class="price">9 zł</span><span class="h6 text-muted ml-2">/ miesięcznie</span></h1>
                </div>
                <div class="card-body pt-0">
                    <ul class="list-unstyled mb-4">
                        <li>Odbiór kurierem zgłoszenia</li>
                        <li class="font-weight-bold">Rozszerzone wsparcie techniczne</li>
                        <li class="font-weight-bold">Gwarancja rozruchowa 3 miesiące</li>
                        <li>Dostep do profilu</li>
                        <li>Dostep do statusu zgłoszenia</li>
                        <li class="font-weight-bold">Kosolidacja kosztów - rabaty</li>
                        <li>Pakiet dla średnich serwisów</li>
                        <li class="font-weight-bold">Darmowa wysyłka bezpośrednio</li>
                        <li class="font-weight-bold">do klienta indywidualnego</li>
                    </ul>
                    <button type="button" class="btn btn-outline-secondary mb-3">Zamów</button>
                </div>
            </div>
            <div class="card card-pricing text-center px-3 mb-4">
                <span class="h6 w-60 mx-auto px-4 py-1 rounded-bottom bg-primary text-white shadow-sm">Enterprise</span>
                <div class="bg-transparent card-header pt-4 border-0">
                    <h1 class="h1 font-weight-normal text-primary text-center mb-0" data-pricing-value="60"><span
                                class="price">12 zł</span><span class="h6 text-muted ml-2">/ miesięcznie</span></h1>
                </div>
                <div class="card-body pt-0">
                    <ul class="list-unstyled mb-4">
                        <li class="font-weight-bold">Kurier Door to Door</li>
                        <li class="font-weight-bold">24/h wsparcie techniczne</li>
                        <li>Konfiguracja urządzeń</li>
                        <li class="font-weight-bold">Gwarancja rozruchowa 6 miesięcy</li>
                        <li>Dostep do profilu</li>
                        <li>Dostep do statusu zgłoszenia</li>
                        <li>Kosolidacja kosztów - rabaty</li>
                        <li class="font-weight-bold">Rozliczenie zbiorcze - miesięczne</li>
                        <li class="font-weight-bold">Priorytetowa obsługa zgłoszeń</li>
                        <li>Pakiet dla dużych serwisów</li>
                    </ul>
                    <button type="button" class="btn btn-outline-secondary mb-3">Zamów</button>
                </div>
            </div>
        </div>
    </div>
{% endblock %}